Subject: Re: [ipwave] I-D Action: draft-ietf-ipwave-vehicular-networking-15.txt

From: 선경재 <[email-masked]>
Date: Fri, 3 Jul 2020 11:07:25 +0900

Hi Paul and IPWAVE WG,

In my opinion, the new version of this draft is mostly well reflected in my review comments on the previous version.

Thank you for Paul's efforts to update the documentation, and I look forward to the next step for the updated documentation.

Best Regards,

KJ

Kyoungjae Sun / K. J. SUN
----------------------------------------------------------------------------
Researcher
Distributed Cloud and Network Laboratory (DCN Lab)
Internet Infrastructure System Technology Research Center(IISTRC)
369 Sangdo-ro, Dongjak-gu, Seoul.
----------------------------------------------------------------------------
Tel. +82-2-814-0151
Mobile +82-10-3643-5627
Email [email-masked]

> 2020. 6. 29. 오후 6:50, Mr. Jaehoon Paul Jeong <[email-masked]> 작성:
> 
> Hi IPWAVE WG,
> I have submitted the revision of IPWAVE PS Draft as follows:
> https://tools.ietf.org/html/draft-ietf-ipwave-vehicular-networking-15 <https://tools.ietf.org/html/draft-ietf-ipwave-vehicular-networking-15> 
>  
> The following 8 people reviewed this draft:
>  Nancy Cam-Winget (Cisco),
>  Fred L. Templin (The Boeing Company), 
>  Jung-Soo Park (ETRI), 
>  Zeungil (Ben) Kim (Hyundai Motors), 
>  Kyoungjae Sun (Soongsil University), 
>  Zhiwei Yan (CNNIC), 
>  Yong-Joon Joe (LSware), and 
>  Peter E. Yee (Akayla).
> 
> I sincerely appreciate those reviewers' efforts to improve our IPWAVE PS WG draft.
> 
> I attach the revision letter to show how I have addressed their comments.
> 
> The reviewers above (i.e., Nancy, Fred, Jung-Soo, Zeungil, Kyoungjae, Zhiwei, Yong-Joon, and Peter),
> Could you doublecheck whether or not my revision has addressed your comments by July 5th, 2020 in EST?
> 
> If you have further comments, please let me know.
> 
> If this review during this period does not raise other further comments, I would like to ask for a WGLC on this draft.
> 
> Thanks.
> 
> Best Regards,
> Paul
>   --
> ===========================
> Mr. Jaehoon (Paul) Jeong, Ph.D.
> Associate Professor
> Department of Computer Science and Engineering
> Sungkyunkwan University
> Office: +82-31-299-4957
> Email: [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>
> Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php <http://cpslab.skku.edu/people-jaehoon-jeong.php>
> 
> 
> On Mon, Jun 29, 2020 at 6:22 PM <[email-masked] <mailto:[email-masked]>> wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IP Wireless Access in Vehicular Environments WG of the IETF.
> 
>         Title           : IPv6 Wireless Access in Vehicular Environments (IPWAVE): Problem Statement and Use Cases
>         Author          : Jaehoon Paul Jeong (editor)
>         Filename        : draft-ietf-ipwave-vehicular-networking-15.txt
>         Pages           : 39
>         Date            : 2020-06-29
> 
> Abstract:
>    This document discusses the problem statement and use cases of
>    IPv6-based vehicular networking for Intelligent Transportation
>    Systems (ITS).  The main scenarios of vehicular communications are
>    vehicle-to-vehicle (V2V), vehicle-to-infrastructure (V2I), and
>    vehicle-to-everything (V2X) communications.  First, this document
>    explains use cases using V2V, V2I, and V2X networking.  Next, for
>    IPv6-based vehicular networks, it makes a gap analysis of current
>    IPv6 protocols (e.g., IPv6 Neighbor Discovery, Mobility Management,
>    and Security & Privacy), and then lists up requirements for the
>    extensions of those IPv6 protocols for IPv6-based vehicular
>    networking.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-ipwave-vehicular-networking/ <https://datatracker.ietf.org/doc/draft-ietf-ipwave-vehicular-networking/>
> 
> There are also htmlized versions available at:
> https://tools.ietf.org/html/draft-ietf-ipwave-vehicular-networking-15 <https://tools.ietf.org/html/draft-ietf-ipwave-vehicular-networking-15>
> https://datatracker.ietf.org/doc/html/draft-ietf-ipwave-vehicular-networking-15 <https://datatracker.ietf.org/doc/html/draft-ietf-ipwave-vehicular-networking-15>
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-ipwave-vehicular-networking-15 <https://www.ietf.org/rfcdiff?url2=draft-ietf-ipwave-vehicular-networking-15>
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org/>.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/ <ftp://ftp.ietf.org/internet-drafts/>
> 
> 
> _______________________________________________
> its mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/its <https://www.ietf.org/mailman/listinfo/its>
> 
> <Revision-Letter-IPWAVE-PS-Draft-Version-15.pdf>_______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its

---

From: "Templin (US), Fred L" <[email-masked]>
Date: Sat, 4 Jul 2020 16:40:32 +0000

Paul, thank you for your efforts. Please note that the references you have
included for AERO and LISP are out of date. The correct references are:

LISP:  draft-ietf-lisp-rfc6830bis
AERO: draft-templin-intarea-6706bis

About OMNI, the text you have offered does not quite capture the concepts
I believe should appear in your document. Please see Section 4 of
“Urban Air Mobility Implications for Intelligent Transportation Systems”:

https://datatracker.ietf.org/doc/draft-templin-ipwave-uam-its/

This explains the OMNI link model as applied to Urban Air Mobility (e.g.,
flying cars and taxis), but the concepts are one and the same with what
should be discussed for terrestrial vehicle and pedestrian communications.
Please review the text (see below) and adopt in your document.

Thanks - Fred

---
4.  The Overlay Multilink Network (OMNI) Interface

   UAM end systems will often have multiple diverse wireless
   transmission media interfaces (including cellular, SATCOM, short-
   range omni-directional, etc.) offered by different data link service
   providers.  In order to provide mobility, multihop and multilink
   services, UAM end systems can employ an Overlay Multilink Network
   (OMNI) interface [I-D.templin-6man-omni-interface] as a virtual Non-
   Broadcast Multiple Access (NBMA) connection to the serving ground
   domain infrastructure configured over the underlying data links.

   The OMNI interface and link model provide a nexus for multilink,
   multihop and mobility coordination using standard IPv6 Neighbor
   Discovery (ND) messaging [RFC4861] according to the NBMA principle.
   The OMNI model therefore supports efficient UAM internetworking
   services with no need for adjunct mobility messaging, nor
   modifications to the IPv6 ND messaging services or link model.

From: its [mailto:[email-masked]] On Behalf Of Mr. Jaehoon Paul Jeong
Sent: Monday, June 29, 2020 2:50 AM
To: [email-masked]
Cc: Peter E. Yee <[email-masked]>; skku-iotlab-members <[email-masked]>; Yong-Joon Joe <[email-masked]>; Zeungil Kim <[email-masked]>; Mr. Jaehoon Paul Jeong <[email-masked]>
Subject: [EXTERNAL] Re: [ipwave] I-D Action: draft-ietf-ipwave-vehicular-networking-15.txt

This message was sent from outside of Boeing. Please do not click links or open attachments unless you recognize the sender and know that the content is safe.

Hi IPWAVE WG,
I have submitted the revision of IPWAVE PS Draft as follows:
https://tools.ietf.org/html/draft-ietf-ipwave-vehicular-networking-15

Thanks.

Best Regards,
Paul
  --
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Associate Professor
Department of Computer Science and Engineering
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php<http://cpslab.skku.edu/people-jaehoon-jeong.php>

On Mon, Jun 29, 2020 at 6:22 PM <[email-masked]<mailto:[email-masked]>> wrote:

Abstract:

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ipwave-vehicular-networking/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-ipwave-vehicular-networking-15
https://datatracker.ietf.org/doc/html/draft-ietf-ipwave-vehicular-networking-15

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ipwave-vehicular-networking-15

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
its mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/its

---

From: 김증일 글로벌R&D마스터 <[email-masked]>
Date: Mon, 6 Jul 2020 06:53:36 +0000

Hello Paul and IPWAVE WG,

I briefly reviewed the new version of the draft and I found out it was revised well with my requested comments.

It must be quite challenging job to reflect various opinions and I can see how paul made an effort to revise.

I hope this draft could be a good guideline for IPv6 based vehicular network over various radio access networks.

Best wishes

Zeungil (Ben). Kim

김증일([email-masked]<mailto:[email-masked]>) 글로벌R&D마스터 / 전자네트워크시험팀       

ZEUNG IL (Ben) KIM      Global R&D Master / Electronics Network Test Team

Automotive Research & Development Division, www.hyundai.com<http://www.hyundai.com>

18280 경기도 화성시 남양읍 현대연구소로 150 Tel: +82-31-5172-3134, Mobile: +82-10 -8805-3810
150, Hyundaiyeonguso-ro, Namyang-eup, Hwaseong-si, Gyeonggi-do, 18280, Korea

---

From: Jung-Soo Park <[email-masked]>
Date: Mon, 6 Jul 2020 16:02:49 +0900

Hi Paul and IPWAVE WG,

Thanks for Paul's efforts about the revised draft.
About my comments, I think this draft is well reflected.
I hope we have the next step.

Best Regards,
JungSoo, PARK

On Tue, Jun 30, 2020 at 8:19 PM Mr. Jaehoon Paul Jeong <
[email-masked]> wrote:

> If this review during this period does not raise other further comments, I
> would like to ask for a WGLC on this draft.
>
> Thanks.
>
> Best Regards,
> Paul
>   --
> Email: [email-masked] <[email-masked]>,
> [email-masked]
> Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
> <http://cpslab.skku.edu/people-jaehoon-jeong.php>
>
> On Mon, Jun 29, 2020 at 6:22 PM <[email-masked]> wrote:
>
>>
>>         Title           : IPv6 Wireless Access in Vehicular Environments
>> (IPWAVE): Problem Statement and Use Cases
>> until the htmlized version and diff are available at tools.ietf.org.
>>

---

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Mon, 6 Jul 2020 21:49:41 +0900

Hi Fred,
I will update the IPWAVE PS draft with the latest versions of the
referenced drafts along with the text about OMNI link model.

Thanks.

Best Regards,
Paul

On Sun, Jul 5, 2020 at 1:40 AM Templin (US), Fred L <
[email-masked]> wrote:

> *From:* its [mailto:[email-masked]] *On Behalf Of *Mr. Jaehoon Paul
> Jeong
> *Sent:* Monday, June 29, 2020 2:50 AM
> *To:* [email-masked]
> *Cc:* Peter E. Yee <[email-masked]>; skku-iotlab-members <
> [email-masked]>; Yong-Joon Joe <[email-masked]>;
> Zeungil Kim <[email-masked]>; Mr. Jaehoon Paul Jeong <
> [email-masked]>
> *Subject:* [EXTERNAL] Re: [ipwave] I-D Action:
> draft-ietf-ipwave-vehicular-networking-15.txt
>
>
>
> This message was sent from outside of Boeing. Please do not click links or
> open attachments unless you recognize the sender and know that the content
> is safe.
>
>
>
>
> Hi IPWAVE WG,
>
> Email: [email-masked], [email-masked]

Email: [email-masked], [email-masked]

---

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Mon, 6 Jul 2020 23:02:21 +0900

Hi Fred,
I have reflected your comments about the references and OMNI link model on
the next revision as follows.

----------------------------------------------------------------------------------------
Section 4.1. Vehicular Network Architecture

Wireless communications needs to be considered for end systems for Urban
Air Mobility (UAM)
such as flying cars and taxis [UAM-ITS]. These UAM end systems may have
multiple wireless
transmission media interfaces (e.g., cellular, communications satellite
(SATCOM), short-range
omni-directional interfaces), which are offered by different data link
service providers.
To support not only the mobility management of the UAM end systems, but
also the multihop
and multilink communications of the UAM interfaces, the UAM end systems can
employ an
Overlay Multilink Network (OMNI) interface [OMNI-Interface] as a virtual
Non-Broadcast
Multiple Access (NBMA) connection to a serving ground domain
infrastructure. This
infrastructure can be configured over the underlying data links. The OMNI
interface and its
link model provide a means of multilink, multihop and mobility coordination
to the legacy
IPv6 ND messaging [RFC4861] according to the NBMA principle. Thus, the OMNI
link model
can support efficient UAM internetworking services without additional
mobility messaging,
and without any modification to the IPv6 ND messaging services or link
model.
----------------------------------------------------------------------------------------

I attach a temporary pdf file for the revision.

Is this text fine to you?

Thanks.

Best Regards,
Paul

---

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Mon, 6 Jul 2020 23:14:55 +0900

Hi Nancy and Peter,
Could you check whether your comments are well-addressed on this revision
or not?

Thanks for your support and help.

Best Regards,
Paul

On Thu, Jul 2, 2020 at 9:49 AM Mr. Jaehoon Paul Jeong <
[email-masked]> wrote:

> Hi Nancy, Fred, and Peter,
> As you can see, I have submitted the revision of the IPWAVE PS draft..
> If you review my revision, and all your comments are well-addressed,
> could you express your review on this revision in the IPWAVE mailing list
> this week?
>
> We need to move forward to the WGLC of this draft.
>
> Thanks for your support and help.
>
> Best Regards,
> Paul
>
> ---------- Forwarded message ---------
> From: Mr. Jaehoon Paul Jeong <[email-masked]>
> Date: Mon, Jun 29, 2020 at 6:50 PM
> Subject: Re: [ipwave] I-D Action:
> To: <[email-masked]>
> Cc: Zeungil Kim <[email-masked]>, Peter E. Yee <[email-masked]>,
> Yong-Joon Joe <[email-masked]>, skku-iotlab-members <
> [email-masked]>, Mr. Jaehoon Paul Jeong <
> [email-masked]>
>
>
> Hi IPWAVE WG,

---

From: "Templin (US), Fred L" <[email-masked]>
Date: Mon, 6 Jul 2020 15:13:46 +0000

Paul, my intended meaning is that the text from the UAM document is intended
to apply generically to all manners of vehicular communications, including cars,
trucks, taxis, pedestrians and any other ipwave use cases that are considered
by your document. So, the text should be phrased as generically as possible, and
not specific to just UAM.

This brings me to a point that we might want to consider. I believe that the
ipwave approach should apply not just for traditional terrestrial vehicles but
also for the coming influx of low-altitude urban air mobility scenarios such as
flying cars and taxis. The Jetsons vision is close at hand, and in the coming
decades we are certainly going to see an increasing mix of terrestrial and
low-altitude air vehicles all sharing the same frequency spectrum and data
communications architecture. That is why I wrote the UAM document, but
should we consider bringing the UAM use case into ipwave?

Thanks - Fred

From: its [mailto:[email-masked]] On Behalf Of Mr. Jaehoon Paul Jeong
Sent: Monday, July 06, 2020 7:02 AM
To: Templin (US), Fred L <[email-masked]>
Cc: Peter E. Yee <[email-masked]>; Zeungil Kim <[email-masked]>; Yong-Joon Joe <[email-masked]>; skku-iotlab-members <[email-masked]>; [email-masked]
Subject: Re: [ipwave] [EXTERNAL] Re: I-D Action: draft-ietf-ipwave-vehicular-networking-15.txt

Hi Fred,
I have reflected your comments about the references and OMNI link model on the next revision as follows.

Wireless communications needs to be considered for end systems for Urban Air Mobility (UAM)
such as flying cars and taxis [UAM-ITS].. These UAM end systems may have multiple wireless
transmission media interfaces (e.g., cellular, communications satellite (SATCOM), short-range
omni-directional interfaces), which are offered by different data link service providers.
To support not only the mobility management of the UAM end systems, but also the multihop
and multilink communications of the UAM interfaces, the UAM end systems can employ an
Overlay Multilink Network (OMNI) interface [OMNI-Interface] as a virtual Non-Broadcast
Multiple Access (NBMA) connection to a serving ground domain infrastructure. This
infrastructure can be configured over the underlying data links. The OMNI interface and its
link model provide a means of multilink, multihop and mobility coordination to the legacy
IPv6 ND messaging [RFC4861] according to the NBMA principle. Thus, the OMNI link model
can support efficient UAM internetworking services without additional mobility messaging,
and without any modification to the IPv6 ND messaging services or link model.
----------------------------------------------------------------------------------------

Thanks.

Best Regards,
Paul

On Sun, Jul 5, 2020 at 1:40 AM Templin (US), Fred L <[email-masked]<mailto:[email-masked]>> wrote:
Paul, thank you for your efforts. Please note that the references you have
included for AERO and LISP are out of date. The correct references are:

Thanks - Fred

---

From: its [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Mr. Jaehoon Paul Jeong
Sent: Monday, June 29, 2020 2:50 AM
To: [email-masked]<mailto:[email-masked]>
Cc: Peter E. Yee <[email-masked]<mailto:[email-masked]>>; skku-iotlab-members <[email-masked]<mailto:[email-masked]>>; Yong-Joon Joe <[email-masked]<mailto:[email-masked]>>; Zeungil Kim <[email-masked]<mailto:[email-masked]>>; Mr. Jaehoon Paul Jeong <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Re: [ipwave] I-D Action: draft-ietf-ipwave-vehicular-networking-15.txt

Hi IPWAVE WG,

Thanks.

Best Regards,
Paul

Abstract:

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp..ietf.org/internet-drafts/<ftp://ftp.ietf.org/internet-drafts/>

---

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Tue, 7 Jul 2020 01:24:10 +0900

Hi Fred,
I will update the text about the OMNI link model to accommodate general
vehicles including UAMs in Section 4.1.

For the use cases, I will include UAMs (e.g., drones) as example vehicles
in V2V and V2I scenarios:
- V2V: UAM collision avoidance in air
This is an extension of Context-Aware Navigator for terrestrial vehicles:

http://iotlab.skku.edu/publications/international-conference/ICCE-ASIA-CAN.pdf

- V2I: UAM navigation with efficient battery charging scheduling
UAM can communicate with TCC for its flying trajectory (i.e., navigation
path) via RSU:

http://iotlab.skku.edu/publications/international-journal/CBDN-2019.pdf

Thanks.

Best Regards,
Paul

2020년 7월 7일 (화) 오전 12:13, Templin (US), Fred L <[email-masked]>님이
작성:

> *Sent:* Monday, July 06, 2020 7:02 AM
> *To:* Templin (US), Fred L <[email-masked]>
> *Cc:* Peter E. Yee <[email-masked]>; Zeungil Kim <[email-masked]>;
> Yong-Joon Joe <[email-masked]>; skku-iotlab-members <
> [email-masked]>; [email-masked]
> *Subject:* Re: [ipwave] [EXTERNAL] Re: I-D Action:
> ftp://ftp..ietf.org/internet-drafts/ <ftp://ftp.ietf.org/internet-drafts/>
>
>

---

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Wed, 8 Jul 2020 00:22:46 +0900

Hi YongJoon,
Thanks for your review on the IPWAVE PS draft.

I modified the text about the blockchain for vehicular networks according
to your comments:
-------------------------------------------------------------------------------------------------------------------------
Each message from a vehicle can be treated as a transaction and the
neighboring vehicles
can play the role of peers in a consensus method of a blockchain
[Bitcoin][Vehicular-BlockChain].
For a blockchain's efficient consensus in vehicular networks having fast
moving vehicles,
a new consensus algorithm needs to be developed or an existing consensus
algorithm needs
to be enhanced.
-------------------------------------------------------------------------------------------------------------------------

I attach the revised draft having this update.

Best Regards,
Paul

On Tue, Jul 7, 2020 at 12:03 PM YongJoon Joe <[email-masked]> wrote:

> I've read the new version of the draft, and it reflects my comments and
> revised well.
>
>
> However, I have a concern about the new paragraph in Section 6.
>
> The paragraph describes utilizing blockchain technology within IPWAVE.
> However, the explicitly mentioned consensus algorithm, such as PoW and
> PoS, may not be compatible with the IPWAVE environment. (PoW takes too much
> time for highspeed vehicles' cooperative negotiation. And PoS may not be
> consistent because it requires global reputation(stake))
> Therefore, I think the draft may avoid mentioning the algorithm's name
> explicitly and mentions that we have to develop a new algorithm or adopt
> another existing algorithm that is adequate for IPWAVE.
>
> Best Regards,
>
> YongJoon Joe
>
>
>  ---- On Mon, 29 Jun 2020 18:50:14 +0900 Mr. Jaehoon Paul Jeong <
> [email-masked]> wrote ----
>  > Hi IPWAVE WG,I have submitted the revision of IPWAVE PS Draft as
> follows:
>  > The following 8 people reviewed this draft: Nancy Cam-Winget (Cisco),
> Fred L. Templin (The Boeing Company),  Jung-Soo Park (ETRI),  Zeungil (Ben)
> Kim (Hyundai Motors),  Kyoungjae Sun (Soongsil University),  Zhiwei Yan
> (CNNIC),  Yong-Joon Joe (LSware), and  Peter E. Yee (Akayla).
>  >
>  > The reviewers above (i.e., Nancy, Fred, Jung-Soo, Zeungil, Kyoungjae,
> Zhiwei, Yong-Joon, and Peter),Could you doublecheck whether or not my
> revision has addressed your comments by July 5th, 2020 in EST?
>  > If this review during this period does not raise other further
> comments, I would like to ask for a WGLC on this draft.
>  > Thanks.
>  > Best Regards,Paul  --
>  >         Title           : IPv6 Wireless Access in Vehicular
> Environments (IPWAVE): Problem Statement and Use Cases

---

From: "Z.W. Yan" <[email-masked]>
Date: Thu, 9 Jul 2020 08:33:12 +0800

Hi Paul and IPWAVE WG,
I have chacked the document with the current version, thank you for Paul's efforts to update and revise it which has addressed all my comments.
I think it can be pushed forward.

Best Regards,
Z.W. Yan
 
From: Mr. Jaehoon Paul Jeong
Date: 2020-06-29 17:43
To: its
CC: Nancy Cam-Winget (ncamwing); Templin (US), Fred L; JungSoo Park; Zeungil Kim; Kyoungjae Sun; Z.W. Yan; Yong-Joon Joe; Peter E. Yee; CARLOS JESUS BERNARDOS CANO; Russ Housley; Erik Kline; skku-iotlab-members; Mr. Jaehoon Paul Jeong
Subject: Re: [ipwave] I-D Action: draft-ietf-ipwave-vehicular-networking-15.txt
Hi IPWAVE WG,
I have submitted the revision of IPWAVE PS Draft as follows:
https://tools.ietf.org/html/draft-ietf-ipwave-vehicular-networking-15 

Thanks.

Best Regards,
Paul

Abstract: